# Schema: ShipModule

**Entity Type:** `ShipModule`

## Fields

| Field | Type | Notes |
|------|------|------|
| id | string | stable anchor id |
| name | string | module name |
| effect | string | what the module does |
| tradeoffs | string | costs or downsides |
| notes | string | additional information |
